@charset "utf-8";
/* CSS Document */
* {padding:0;margin:0;}
body {
   font-size:62.5%;
   font-family:Verdana, Arial, Helvetica, sans-serif;
   text-align:center;
}
p , label , a , li , th , td {
  font-size:1.1em;
  line-height:13px;
}
p {margin:1em 0}
#Content p {font-size:1.2em;line-height:16px;margin-top:0;}
a {color:#000;}
a:hover {text-decoration:none;}
label {font-weight:bold;vertical-align:middle;}
input.inputText , textarea {
	border:solid 1px #b3b3b3;
	width:165px;
	font-size:1.2em;
	padding:2px;
	vertical-align:middle;
	height: 14px;
}
li{list-style:none;}
img{border:0;}
#MainWrapper {
	text-align:left;
	width: 1020px;
	background: url(../img/corner_main_top.png) no-repeat;
	padding-top: 24px;
	margin: 10px auto 0px;
	padding-bottom: 10px;
}
#InnerWrapper {
	background: url(../img/content_background.png) repeat-y;
}
#Container {
	background: url(../img/half_tone_background.png) no-repeat right top;
	width: 956px;
	margin-left: 16px;
	padding-right: 16px;
	padding-left: 16px;
	padding-bottom: 5px;
}
#Header h1 , #Header h2 {
	display: none;
}
#Header {
	height: 115px;
	background: url(../img/logo.png) no-repeat 0px 8px;
}
#LoginForm {
	width: 270px;
	margin-left: 682px;
	text-align: right;
	padding-top: 25px;
}
.btn {
	color: #FFFFFF;
	background: #0077CC;
	border: 1px solid #A2A2A2;
	font-size: 1.1em;
	padding:0 0.5em;
	height: 20px;
	vertical-align: middle;
/*	padding-right:0.5em;
	padding-left:0.5em;*/
}
#Navigation ul {
	margin-left: 2.8em;
	padding-top: 1.3em;
}
#Navigation ul li {
	list-style: none;
	display: block;
	font-size: 1.8em;
	border-right: 1px solid #000;
	padding: 0 1.7em;
	line-height:25px;
	height: 25px;
	float: left;
}
#Navigation {
	background: url(../img/navbar_background.png) no-repeat;
	height: 51px;
}
#Navigation a {
	text-decoration: none;
}
#Navigation a:hover {
	color:#FF6600;
}
#Navigation .active {
	color: #0077CC;
}
#Navigation .active:hover {color: #0077CC;cursor:text;}
.clearIt {
    clear:both;
    overflow:hidden;
	height:0;
	line-height:0;
	font-size:0;
}
#Footer {
	background: url(../img/navbar_background.png);
	height: 51px;
	margin-top: 12px;
	overflow: hidden;
}
#Footer img {
	float: right;
	margin-top: 12px;
	margin-right: 15px;
}
#Footer p {
	float: left;
	margin-left: 37em;
	margin-top: 1.8em;
	display:inline;
}
#BottomBorder {
	background: url(../img/corner_main_bottom.png);
	height: 24px;
}
h2.sectionHeader {
	font: italic bold 2.4em "Trebuchet MS", Verdana, sans-serif;
	color: #0077CC;
	padding-left: 40px;
	padding-top: 10px;
	padding-bottom: 5px;
}
ul.starPoints {
	margin-top:9px;
	width: 340px;
	text-align:left;
}
ul.starPoints li {
	background: url(../img/star.png) no-repeat left 0.3em;
	font-weight: bold;
	padding: 0 0 1.3em 1.5em;
	text-align:left;
}
.modBox .modBoxHeader {
	background: url(../img/modBox_top_left.png) no-repeat 0 0px;
	height: 7px;
	overflow: hidden;
}
.modBox .modBoxHeader .interior {
	background: url(../img/modBox_top_right.png) no-repeat right 0px;
	height: 7px;
}
.modBoxContent {
	border-right: 1px solid #B3B3B3;
	border-left: 1px solid #B3B3B3;
	background: #FFF url(../img/modBox_background.png) repeat-x bottom;
	padding:0 12px 5px;
}
* html .modBoxContent {display:inline-block;}
.modBox .modBoxFooter {
	background: url(../img/modBox_bottom_left.png) no-repeat 0 0px;
	height: 7px;
	overflow: hidden;
}
.modBox .modBoxFooter .interior {
	background: url(../img/modBox_bottom_right.png) no-repeat right 0px;
	height: 7px;
}
.modBoxContent h3 {
	font: italic bold 1.9em "Trebuchet MS", Verdana, sans-serif;
	padding-bottom: 5px;
}
#Content .modBoxContent p {
	font-size: 1.1em;
	margin:0;
	padding:0;
	line-height: 13px;
}
.tableEven {background-color:#F5F5F5;}
.tableOdd {background-color: #E5E5E5;}
#Content .leftCol {
	width: 540px;
	float: left;
	padding-left: 40px;
}
#Content .rightCol {
	width: 345px;
	float: right;
	padding-left: 25px;
}
#Header .homeLogo {
	float:left;
	display:block;
	width:140px;
	height:95px;
	margin-top:10px;

}
